
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex fmmdset_p.tex
	pdflatex paper.tex
	#dvipdf paper
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
fmmdset_p.tex: fmmdset.tex
	cat fmmdset.tex | sed 's/fmmdset\///' > fmmdset_p.tex
